<!DOCTYPE html>
<html>
<head>
    <title>Liste des produits</title>
    <link rel='stylesheet' href='/stylesheets/style.css'/>
</head>
<body>
<%if (products && products.length > 0) {%>
Voici les information produits :
    <table>
        <thead>
        <tr>
            <td>Code produit</td>
            <td>Famille produit</td>
            <td>Description produit</td>
            <td>Quantité min</td>
            <td>Packaging</td>
            <td>Prix</td>
        </tr>
        </thead>
        <tbody>

        <% for(var i = 0;  i < products.length; i++) { %>
        <tr>
            <td>
                <%= products[i].codeProduit%>
                <%= products[i].familleProduit%>
                <%= products[i].descriptionProduit%>
                <%= products[i].quantiteMin%>
                <%= products[i].packaging%>
                <%= products[i].prix%>
            </td>
        </tr>
        <% } %>
        </tbody>
    </table>
<% } else { %>
    Il n'y a aucun produit.
<% } %>
</body>
</html>